WordPress.org

New to Translating WordPress? Read through our Translator Handbook to get started. Hide

Translation of Development (trunk): English (Canada)

Filter ↓ Sort ↓ All (16) Translated (16) Untranslated (0) Waiting (0) Fuzzy (0) Warnings (0)
1 2
Prio Original string Translation
This plugin requires PHP 5.2.4 or greater: please note that a good choice is PHP 5.6+ ~ 7.1+ (previous stable branch) or PHP 7.2+ (current stable branch). This plugin requires PHP 5.2.4 or greater: please note that a good choice is PHP 5.6+ ~ 7.1+ (previous stable branch) or PHP 7.2+ (current stable branch). Details
This plugin requires PHP 5.2.4 or greater: please note that a good choice is PHP 5.6+ ~ 7.1+ (previous stable branch) or PHP 7.2+ (current stable branch).

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2018-01-13 13:14:22 GMT
Translated by:
luciano-croce (Luciano Croce)
Approved by:
Charles E. Frees-Melvin (thee17)
Priority of the original:
normal
1 2
Legend:
Current
Waiting
Rejected
Fuzzy
Old
With warnings

Export as